# scripts/deployment/deploy-cloud-sovereignty-foundation.sh

Deploy Cloud for Sovereignty Landing Zone Foundation


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/deploy-cloud-sovereignty-foundation.sh --help`

## Examples
```bash
./scripts/deployment/deploy-cloud-sovereignty-foundation.sh --help
```
